/* v1.2.1 20150209 */
/* todo: change libraries url to live doozy or local site library */

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

/* HTML 5 Elements */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none; height: 0;}

/* Typography */
body {font:15px arial; background: #f1f3f2 url("../images/body-bg.jpg");}
h1, h2, h3, h4, h5, h6 {font-weight: bold; line-height: 1.4em; margin-bottom: 9.8px; text-align: left; color:#694f45;}
h1, .h1 {font-size: 240%;}
h2, .h2 {font-size: 200%;}
h3, .h3 {font-size: 160%;}
h4, .h4 {font-size: 120%;}
h5, .h5 {font-size: 100%;}
h6, .h6, .small {font-size: 80%;}
p, ul, ol, li {margin-bottom: .6em;}
ol ol, ol ul, ul ol, ul ul {margin-bottom: 0;}
strong, .strong, b {font-weight:bold;}
em, .em, i {font-style: italic;}
.center, .centre {text-align:center;}
.page-heading {border-bottom:2px solid #694f45; margin-bottom:20px;}
/* Global */
.margin-0 {margin:0;} /* used when p, ul, ol, li shouldhave nomargin */
.padding {padding:20px;}
.padding-top {padding-top:20px;}
.padding-right {padding-right:20px;}
.padding-bottom {padding-bottom:20px;}
.padding-left {padding-left:20px;}

/* Clearfix */
.clearfix {*zoom: 1;}
.clearfix:before, .clearfix:after {display: table; content: "";}
.clearfix:after {clear: both;} 

.xclearfix:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.xclearfix {display: inline-block;}
/* start commented backslash hack \*/
x* xhtml .xclearfix {height: 1%;}
.xclearfix {display: block;}

/* Header */
#nav-container {border-bottom:3px solid #426157; width:100%; background:#cf353a; text-align:left;}
#logo-container {display:table-cell; width:40%; vertical-align:middle;}
#logo {margin:5px 20px;}
#topnav {display:table-cell; vertical-align:middle; font-size:125%; padding:10px 20px; background:#cf353a;}

/* Home Page*/
#slideshow-container {border-bottom:3px solid #426157;}
.slide {display:none;}
.slide:first-child {display:block;} /* supports old browsers */
#services-container {width:100%; display:table-row; margin:0;}
.service-image-container {box-sizing:border-box; display:table-cell; padding:15px 10px 0 10px;}
.service-heading {font-weight:bold; font-size:110%; height:50px; line-height:50px; text-align:center; background:#dfd9c3; color:#694f45;}
.service-image {width:100%; height:auto; vertical-align: top; /* prevents space below image */}

.content, .sidebar {xpadding: 20px; box-sizing: border-box; xfloat:left; display:table-cell;}
.sidebar {background: red;}
#container {border:1px solid #c0c0c0; background: #fff; margin:30px auto; box-shadow:0 0 10px #999; overflow:hidden;}
#post-return {display:none;}
/* Mobile First */

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	#container {max-width:305px;}
	.content {width: 100%; float:none; display:block;}
	.sidebar {width: 100%; background:none; border-top:none; float:none; display:block;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	#container {max-width:465px;}
	.content {width: 100%; float:none; display:block;}
	.sidebar {width: 100%; background:none; border-top:none;float:none; display:block;}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	#container {max-width:750px;}
	.content {width: 61.8%; display: table-cell;}
	.sidebar {width: 38.2%; background:none; border-top:none; display: table-cell;}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	#container {max-width:970px;}
	.content {width: 61.8%;}
	.sidebar {width: 38.2%; background:none; border-top:none;}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	#container {max-width:1104px;}
	.content {width: 70.8333%;}
	.sidebar {width: 29.1666%;}
}

@media only screen {
	.col {float: left; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
}

/* you only need width to set up columns; all columns are 100%-width by default, so we start from a one-column mobile layout and gradually improve it according to available screen space */
/*@media only screen and (min-width: 480px) {
	.feature, .info {width: 50%;}
}*/

/* header */
#header {padding:0; xmax-height:200px; xbackground: url("http://127.0.0.1/ruralscholars.co.nz/content/uploads/header-bg.jpg");}

/* topmenu */

/* Initialise */
/*#topnav {height:35px; position:relative; background:#f7f8cc; padding:5px 20px 0 0; border-top:1px solid #354e1e; border-bottom:1px solid #354e1e;}
#topmenu {position:relative; margin:0 0 0 20px; z-index: 1000; display:block; background:#f7f8cc; float:left;}
#topmenu, .topmenu-ul-2, .topmenu-ul-3, .topmenu-ul-4 {list-style: none;}
.topmenu-li-1 {display: inline-block; min-width:60px; text-align: left; padding: .5em; border-radius: 4px; margin-right: 4px;}
.topmenu-li-1, .topmenu-li-2,.topmenu-li-3, .topmenu-li-4 {position: relative;}
#topmenu small {margin-left:10px;}
 sub menus 
.topmenu-ul-2, .topmenu-ul-3, .topmenu-ul-4 {display: none; position: absolute; width: 160px; z-index: 1001; margin-top: 5px;}
.topmenu-ul-2 {top:30px; left:0; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; opacity: 1; padding:0 5px 5px 5px; text-align: left;}
.topmenu-ul-3, .topmenu-ul-4  {top:-1px; left:140px;}
 Appearance 
.topmenu-a-1-parent, .topmenu-a-2-parent, .topmenu-a-3-parent {cursor:default}
.topmenu-li-1-selected {background: #6ca03e;}
.topmenu-li-1:hover {background: #b1cc85;}
.topmenu-a-1, .topmenu-a-2, .topmenu-a-3, .topmenu-a-4 {display:block; font-size: 13px; font-weight: bold;color:#6ca03e; text-decoration: none; padding:0 5px;}
.topmenu-li-1:hover .topmenu-a-1, .topmenu-a-1-selected {color:#f7f8cc;}
.topmenu-ul-2 {border:1px solid #354e1e; border-top:none; background:#f7f8cc;}
.topmenu-ul-3, .topmenu-ul-4 {clear: both; border-radius: 4px; opacity: 1; border:1px solid #354e1e; background: #333;  padding:0 5px; text-align: left;}
.topmenu-li-2,.topmenu-li-3, .topmenu-li-4 {height:28px; line-height:28px;}
.topmenu-li-2-selected, .topmenu-li-3-selected, .topmenu-li-4-selected {background:#6ca03e;}
.topmenu-a-2-selected, .topmenu-a-3-selected, .topmenu-a-4-selected {color:#f7f8cc; background:#6ca03e;}
.xtopmenu-li-1:hover, .topmenu-li-2 a:hover, .topmenu-li-3 a:hover, .topmenu-li-4 a:hover {color:#f7f8cc; background:#b1cc85;}
.topmenu-li-2:not(:last-child), .topmenu-li-3:not(:last-child), .topmenu-li-4:not(:last-child) {border-bottom: 1px solid #b1cc85;}*/
/* responsive */
@media only screen and (max-width: 768px) {
	/* Initialise */
	#topnav {height: auto; overflow: hidden; padding: 0; border-bottom: none;}
	#topmenu a {line-height: 30px;}
	#fb_link {display:none;}
	#topmenu {height: auto; width:100%; position: relative; border:none; margin:0;}
	#topmenu, .topmenu-ul-2, .topmenu-ul-3, .topmenu-ul-4 {list-style: none; height:auto;}
	.topmenu-li-1 {display: block; padding: 0; border-radius: 0; margin-right: 0; width:100%; box-sizing: border-box;}
	#topmenu small {margin-left:5px; display:none;}
	.topmenu-li-2:not(:last-child), .topmenu-li-3:not(:last-child), .topmenu-li-4:not(:last-child) {border-bottom: none;}
	#topmenu a {border-bottom: 1px solid #b1cc85;}
	/* sub menus */
	.topmenu-ul-2, .topmenu-ul-3, .topmenu-ul-4 {display: block; position: relative; width: 100%; box-sizing: border-box; z-index: 1001; margin-top: 0;}
	.topmenu-ul-2 {top:0; left:0; padding:0; border:none; border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
	.topmenu-ul-3, .topmenu-ul-4  {top:0; left:0;}
	.topmenu-a-2 {padding-left: 15px;}
	/*	#topmenu li.tap {background: #555;}
		#topmenu li.tap ul {display: block;}*/
}

/* sidebar */
.sidebar {text-align:center;}

/* bottommenu*/
.bottommenu-ul-1 {font-size:80%;}
.bottommenu-ul-1, .bottommenu-ul-2 {list-style:none; display:inline;}
.bottommenu-li-1, .bottommenu-li-2 {display:inline; margin:0 5px;}

/* Lists */
.main ul {list-style: disc;}
.main ul, .content ol {margin-left:20px;}
ul ul, ul ol, ol ul, ol ol {margin-bottom:0;}
.main li {list-style:disc; xcolor: #5a697f; xdisplay: block; xheight: 20px; xline-height: 20px; xpadding-left: 20px;}

#xlogo {width:100%; height:auto; display:block;}
.main {clear:both; xpadding: 20px; xbackground: #fffff1; color:#6b4633; text-align: justify; xbackground: url("../images/fafaec.png") repeat-y 61.8% top;}
.front-page-image {margin-bottom:10px; width:100%; height:auto; padding:4px; border:1px solid #c0c0c0; background: #fff;}
.article-image {float:left; margin:0 10px 5px 0; width:61.8%; height:auto; padding:4px; border:1px solid #c0c0c0; background: #fff;}

/* Icons */
.link {padding-left:25px; list-style: none!important; background: url("../images/link.png") no-repeat left center;}
.pdf {padding-left:25px; list-style: none!important; background: url("../images/pdf.png") no-repeat left center;}
.zip {padding-left:25px; list-style: none!important; background: url("../images/zip.png") no-repeat left center;}
.cycle-slideshow img {box-sizing:border-box; width: 100%; height:auto; display:block;}

a {color:#803232;}